Subject: Trainer Candidate - Archana Agarwal
From: Archana Agarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Dec 2022 02:01:37 -0500

| | Tech Support Test

Name | Archana Agarwal
E-mail | [email-masked]
Phone Number | (0120) 7004586050
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Noida sector 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Byjus | Sales | 23rd nov | 56000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Immediate joining

Please briefly describe your work experience specifically in Quality?

M not working specifically in quality analyst
But we do focus in quality in sales . We search for perfect customer whom we can trust and vice versa, and we do this by continuously checking our call recordings. We do many paper works in which we check every details to confirm that the document are right. All I want to clear is that sales include quality, if quality is not there we describe it as a fake sale

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

As I was the senior member in our team I played the role of team leader in which I had to manage 11 people which includes listening their call recordings,
Watching  their sessions, correcting their mistakes, suggesting better options I was able to manage all those while I had my sales target on my head . I had provided training to new joiners on my week offs overall everyday  there was a difficult situation but i can manage it all by my self because I was the Team leader

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

* Being a good listener and providing suitable service is a good customer service.

* When we talk with a customer and listen them carefully and make them believe that you are really understanding there problems ( which means building rapo with customer) by which you earn customer's faith, is a good way to provide great customer service

What according to you makes you a good candidate for this position? | As I was a sales person in ed tec company I know how to treat customers and how to provide services according to their needs.  I have a habit of listening things carefully and pointing out each and every details which is very important in this position . I have 2 year of experience in corporate company which mean i m familiar with the corporate environment.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |